## spinner-el 1.7.3

=== debian/changelog ===
spinner-el (1.7.3-3) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 23 Jan 2021 07:36:43 -0400

spinner-el (1.7.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:30:20 -0300

spinner-el (1.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #885349).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 16 Jan 2018 02:32:45 -0700
