=== debian/control ===
Source: spinner-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/spinner-el
Vcs-Git: https://salsa.debian.org/emacsen-team/spinner-el
Homepage: https://github.com/Malabarba/spinner.el

Package: elpa-spinner
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: spinner for the Emacs modeline for operations in progress
 This library provides functions to add spinners to the Emacs
 modeline.  Spinners are used to indicate that an operation is in
 progress.
 .
 A spinner is a column or columns of the modeline where the character
 displayed in that column or columns changes rapidly, looping through
 a sequence of characters or strings, until the operation is
 complete. For example, one spinner type provided by this package
 loops through these four characters: ◰, ◳, ◲ and ◱.
