=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/spinner.el-$1.tar.gz/" \
    https://github.com/Malabarba/spinner.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
