## spinner-el 1.7.4

=== debian/changelog ===
spinner-el (1.7.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:18:22 +0900

spinner-el (1.7.4-2) unstable; urgency=medium

  * Adopt the package from Sean Whitton (Closes: #1007860).

  * d/control:
    - Bump Standards version to 4.5.1 (no changes required).
    - Bump debhelper compat to 13.
    - Added optional Rules-Requires-Root field to respect Debian Policy.
    - Canonicalise Vcs-Git field (added .git suffix, canonical for remotes'
      urls).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 31 Jul 2022 05:18:08 +0200

spinner-el (1.7.4-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release.

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 21 Dec 2021 13:24:04 -0700
