=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 10),
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
+Build-Depends:
+ debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.1.2
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/spinner-el
-Vcs-Git: https://salsa.debian.org/emacsen-team/spinner-el
+Vcs-Git: https://salsa.debian.org/emacsen-team/spinner-el.git
 Homepage: https://github.com/Malabarba/spinner.el
 
 Package: elpa-spinner
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs25
+Enhances: emacs
 Description: spinner for the Emacs modeline for operations in progress
  This library provides functions to add spinners to the Emacs
  modeline.  Spinners are used to indicate that an operation is in
